Page MenuHomePhabricator

Expand the set of bundled extensions and skins in MediaWiki 1.31
Closed, ResolvedPublic

Description

Requested at Suggestions for extensions to be integratedExtension Distributor Top 15 RankWikiApiary Site CountRequires ConfigurationReady
CategoryTreelisted as bundled, but it does not appear to be5,493noX
Replace Textno1,498noX
CodeEditoryes1,468noX
MultimediaViewer121,238noX
OATHAuth987noX
Timeless skin993noX

Event Timeline

CCicalese_WMF triaged this task as Normal priority.Jun 7 2018, 3:44 PM
CCicalese_WMF created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 7 2018, 3:44 PM

Is this now Resolved?

Jdforrester-WMF moved this task from Backlog to Done on the MW-1.31-release board.Jun 7 2018, 5:55 PM
Legoktm closed this task as Resolved.Jun 11 2018, 6:26 PM
Legoktm assigned this task to CCicalese_WMF.

Yep! While we didn't get everything bundled that we wanted to, I'm glad the ball got rolling, and we have a decent process to bundle more things in the future.

Vvjjkkii renamed this task from Expand the set of bundled extensions and skins in MediaWiki 1.31 to vgbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed CCicalese_WMF as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from vgbaaaaaaa to Expand the set of bundled extensions and skins in MediaWiki 1.31.Jul 2 2018, 1:31 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to CCicalese_WMF.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.